pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: [UPDATE] math/pari

2010/1/29 Aleksej Saushev <>:
> Jens Rehsack <> writes:
>> I've tried to update math/pari (I'd like to use math/pari from
>> math/p5-Pari). The tests succeeds on NetBSD-CURRENT/amd64.
>> Maybe someone could prove whether it works on other platforms, too.

Thanks for the feedback.

> It fails on current NetBSD/i386:
> 1. MAKE_JOBS unsafe.
> 2. Needs C++.
> 3. Needs FLTK(?).

Is the attached version better? (Other feedback is welcome, too.)


Attachment: patch-math::pari
Description: Binary data

Home | Main Index | Thread Index | Old Index